<?php
$txt['invite_system'] = 'Invitation System';
$txt['invite_system_mod_settings'] = 'Modify Settings';
$txt['invite_system_mod_settings_desc'] = 'Modify Settings for the Invite System mod.';
$txt['invite_system_mod_settings_group'] = 'Modify Member Group Settings';
$txt['invite_system_mod_settings_group_desc'] = 'Modify Settings for individual member groups.';
$txt['invite_system_mod_manage'] = 'Manage Keys';
$txt['invite_system_mod_manage_desc'] = 'Manage all of the Invitation Keys.';
$txt['invite_system_mod_generate'] = 'Generate Invitation Key';
$txt['invite_system_mod_generate_desc'] = 'Generate a new Invitation Key.';
$txt['invite_system_mod_email'] = 'Email Settings';
$txt['invite_system_mod_email_desc'] = 'Manage the Email Settings.';
$txt['invite_blank'] = 'You left the Invite Key field blank...';
$txt['invite_wrong'] = 'The invitation key you used is invalid...';
$txt['invite'] = 'Invites';
$txt['invite_key'] = 'Invitation Key:';
$txt['invite_manage'] = 'Manage Invite Keys';
$txt['invite_generate'] = 'Generate Invitation Key';
$txt['invite_email_send'] = 'Send Key via Email';
// View Topic Permissions Classic View
$txt['permissionname_view_invited_by'] = 'View invited by field';
$txt['permissionhelp_view_invited_by'] = 'This sets whether a member is allowed to view who another member was invited by. Members are allowed to see who they were invited by regardless of this permission.';
$txt['permissionname_gift_invites'] = 'Allow invite gifting';
$txt['permissionhelp_gift_invites'] = 'This sets whether a member is allowed to give his invites to another member. This is particularly useful if a member wants to give their friend an invite after they run out, or if they have none.';
// View Topic Permissions Simple View
$txt['permissionname_simple_view_invited_by'] = 'View invited by field';
$txt['permissionhelp_simple_view_invited_by'] = 'This sets whether a member is allowed to view who another member was invited by. Members are allowed to see who they were invited by regardless of this permission.';
$txt['permissionname_simple_gift_invites'] = 'Allow invite gifting';
$txt['permissionhelp_simple_gift_invites'] = 'This sets whether a member is allowed to give his invites to another member. This is particularly useful if a member wants to give their friend an invite after they run out, or if they have none.';
$txt['scheduled_task_invitePrune'] = 'Delete none active keys';
$txt['scheduled_task_desc_invitePrune'] = 'Deletes keys that have been inactive for 7 days.';
$txt['scheduled_task_keyExpire'] = 'Time for keys to expire';
$txt['scheduled_task_desc_keyExpire'] = 'Sets keys to inactive after a certain amount of time without usage.';
$txt['scheduled_task_keyRenew'] = 'Time for keys to renew';
$txt['scheduled_task_desc_keyRenew'] = 'Renews the keys a member can generate.';
$txt['invite_settings_title'] = 'Invitation System Settings';
$txt['invite_enabled'] = 'Enable Invite System';
$txt['invite_email'] = 'Enable invitations by e-mail';
$txt['invite_email_member'] = 'Send Key';
$txt['roll_over'] = 'Allow invites to roll over into the next month?';
$txt['key_renew'] = 'Amount of time before members get more keys in days (0 = never renew)';
$txt['key_expire'] = 'Amount of time before a key expires in days (0 = never expires)';
$txt['invite_groups'] = 'Number of invites per group:<br />-1 = not limited.';
$txt['invite_reg_page'] = 'Invitation Key:';
$txt['invite_error'] = 'Error';
$txt['invite_success'] = 'Success';
$txt['invite_email_separate'] = 'Separate multiple emails and names with a comma';
$txt['invite_email_subject'] = 'Your Email\'s subject';
$txt['invite_email_message'] = 'Your Email\'s message<br />
Variable legend:<br />
{invitee} = Recipient\'s Name<br />
{inviter} = Sender\'s Name<br />
{forum} = The forum\'s Name<br />
{message} = user\'s message to the recipient**<br />
{link} = Link to registration page**<br />
{key} = the key**<br />
**can\'t be used in subject';
$txt['invite_email_title'] = 'Email an invitation';
$txt['invite_email_invalid'] = 'The Email address you entered is invalid.';
$txt['invite_email_empty'] = 'You left a feild blank, please try again.';
$txt['invite_key_batch_sent'] = 'An invite key was sent to';
$txt['invite_key_batch_not_sent'] = 'An invite key was not sent to';
$txt['invite_email_not_sent_spaces'] = '&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;';
$txt['invite_email_not_sent_reason'] = array(
	'because that email was invalid.',
	'because there was a problem sending your key, please contact your administrator.',
	'becuase you can not generate anymore keys for now.<br />' . $txt['invite_email_not_sent_spaces'] . 'Please contact your administrator to find out when you can generate more keys.',
);
$txt['invite_email_sent'] = 'Your key has been sent to your friend successfully.';
$txt['invite_email_not_sent'] = 'There was a problem sending your key, please contact your administrator.';
$txt['invite_email_recipient_name'] = 'Recipient\'s Name';
$txt['invite_email_recipient'] = 'Recipient\'s Email';
$txt['invite_email_recipient_message'] = 'Message to recipient';
$txt['invite_new_key_head'] = 'Your New Key';
$txt['invite_new_key'] = 'Your new invitation key is:<br /><br />';
$txt['invite_no_key'] = 'Sorry, but you can not generate anymore keys for now.<br />Please contact your administrator to find out when you can generate more keys.';
$txt['invite_system_no_keys'] = 'There are no invitation keys yet.';
$txt['invite_system_key_id'] = 'Invitation Key ID';
$txt['invite_system_member_name'] = 'Creator Name';
$txt['invite_system_key'] = 'Key';
$txt['invite_system_status'] = 'Status';
$txt['invite_system_remove'] = 'Remove Selected';
$txt['invite_system_remove_all'] = 'Remove All';
$txt['invite_system_change'] = 'Change Status';
$txt['invite_system_remove_confirm'] = 'You are about to remove the selected keys!';
$txt['invite_system_remove_all_confirm'] = 'You are about to remove all of the keys!';
$txt['invite_system_change_confirm'] = 'You are about to change the status of the selected keys!';
$txt['active'] = 'Active';
$txt['nactive'] = 'Not Active';
$txt['save'] = 'Save';
$txt['send'] = 'Send';
$txt['invited_by'] = 'Invited By';
$txt['permissionname_view_topic_any'] = 'Any topic';
$txt['submit'] = 'Submit';
$txt['gift'] = 'Gift';
$txt['gift_header'] = 'Invitation Gift';
$txt['gift_action'] = 'Action';
$txt['gift_receiver'] = 'Receiver Id:';
$txt['gift_success'] = 'You have sent your invite to the user you specified.';
$txt['gift_error'] = 'There was a problem sending your invitation.<br /><br />Please make sure the user id is correct, and the invitation is actually active.';
$txt['numeric_error'] = 'The receiver id must be an integer.';
?>